Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


10.7 only? | 11 comments | Create New Account
Click here to return to the '10.7 only?' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.7 only?
Authored by: dronkert on Oct 26, '11 04:50:46AM

No idea but perhaps the GSSAPI (Kerberos) options in 10.7 default to 'yes'? They do to 'no' on 10.6.



[ Reply to This | # ]